* {
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

/* Info Top */

.info-top {
    float: left;
    width: 100%;
    padding: 8px 0px;
    position: relative;
    z-index: 100;
}
.background-degradado {
    background-color:  rgba(25, 102, 128);
}

.menu-idioma {
    float: right;
    margin: 0px;
    height: 19px;
}
.float-right {
    float: right !important;
}
.info-top .container img {
    float: left;
    width: 18px;
    margin-top: 3px;
}
.info-top .container p {
    float: left;
    color: #ffffff;
    margin-left: 10px;
    margin-right: 30px;
}

/* ===================================== Basic CSS ================================== */
header {
    box-shadow: rgb(0 0 0 / 16%) 0px 2px 5px 0px, rgb(0 0 0 / 12%) 0px 2px 10px 0px;
}
.background-degradado {    
    background-color:  rgba(25, 102, 128);
}
.background-blanco {
    background-color: #ffffff !important;
}
.background-green {
    background-color: #BAE574 !important;
}
.background-agua {
    background-color: #008084 !important;
}
.background-azul {
    background-color: #11235A !important;
}
.background-verde {
    background-color: #008288 !important;
}
.background-white {
    background-color: #ffffff !important;
}
.background-gris {
    background-color: #DBE2E5 !important;
}
.c-verde {
    color: #008288;
}
.c-amarillo {
    color: #d2d239;
}
label {
    display: contents;
    font-size: 16px;
    line-height: 24px;
}
img {
    max-width: 100%;
    box-sizing: border-box;
}
a {
    text-decoration: none !important;
    outline: none;
}
ul {
    margin-bottom: 0px;
    padding-left: 0px;
}
a:hover,a:focus,input,textarea {
    text-decoration: none;
    outline: none;
}
h3 {
    width: 100%;
    font-size: 20px;
    padding: 20px 0px;
}
h2,h3,h5,p,label {
    color: #6e6e6e;
    box-sizing: border-box;
}
p {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 24px;
}
/* ===================================== Menu IDIOMA  ==================================*/
.menu-idioma {
    float: right;
    margin: 0px;
    height: 19px;
}
.menu-idioma li a {
    padding: 5px;
    display: block;
    padding: 5px 20px !important;
    margin: 0px !important;
}
.menu-idioma li a:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.menu-idioma li a:hover {
    background: #efefef;
}
.menu-idioma > li {
    float: left;
}
.menu-idioma li ul {
    display: none;
    position: absolute;
}
.menu-idioma li:hover > ul {
    display: block;
}
.menu-idioma li ul {
    margin-top: 28px;
    box-shadow: rgb(0 0 0 / 16%) 0px 2px 5px 0px, rgb(0 0 0 / 12%) 0px 2px 10px 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.menu-idioma li ul li {
} 

/* Botones */
.btn-primary {
    background-color: #125B82;
    color: white;
    padding: 0.75rem 1.5rem;
    border-radius: 0.375rem;
    font-weight: 500;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.btn-primary:hover {
    background-color: #0F4A6A;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.btn-contact {
    background-color: #FFFFFF;
    color: #161E46;
    padding: 0.5rem 1rem;
    border-radius: 0.375rem;
    font-weight: 600;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.btn-contact:hover {
    background-color: #161E46;
    color: #FFFFFF;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.logo-custom {
    height: 60px !important;
    margin: 20px;
}

.logo-custom.h-10 {
    height: 3.5rem; 
}

/* Hero Section */
.hero-section {
    background-color: #EFF5FF;
    padding: 3rem 0;
}

.hero-title {
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 1rem;
    color: #060929;
    line-height: 1.5;
}

/* Why Choose Us Section */
.why-choose-us-section {
    position: relative;
    padding: 3rem 0;
}

.why-choose-us-section .bg-blue-50 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #EFF5FF;
}

.why-choose-us-section .bg-white {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #ffffff;
}

.unified-title {
    font-size: 2rem; 
    font-weight: 600;
    margin-bottom: 2rem;
    color: #071948; 
}

.why-choose-us-section .feature-title {
    color: #071948;
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.why-choose-us-section .feature-description {
    color: #5A5F6A;
    font-size: 1.1rem;
    font-weight: 500;
}

/* About Section */
.about-section {
    background-color: #ffffff;
    padding: 3rem 0;
    text-align: center;
}

.about-section p {
    max-width: 768px;
    margin: 0 auto 2rem;
}

.about-section .about-description {
    font-weight:400;
    color: #4C4D4E; 
}

/* Swiper CSS */
.swiper-container {
    width: 100%;
    height: 500px;   
    overflow: hidden; 
    position: relative; 
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    max-height: 100%; 
    width: auto;  
    object-fit: contain; 
}

.swiper-pagination {
    position: relative; 
    margin-top: 10px; 
    text-align: center;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 3px;
    background-color: #125B82;
    opacity: 0.5;
    display: inline-block;
}

.swiper-pagination-bullet-active {
    opacity: 1;
}

/* Modulos */
.modules-section {
    padding: 3rem 0;
    background-color: #ffffff; 
}

.modules-section .module-card {
    background-color: #f8faff; 
    padding: 1.5rem;
    border-radius: 2rem; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    border: 1px solid #cfd0d2; 
    display: flex;
    flex-direction: column;
    text-align: left; 
}

.modules-section .module-card h4 {
    font-size: 2rem; 
    font-weight: 700;
    color: #071948;
}

.modules-section .module-card p {
    font-size: 1.25rem; 
    color: #575859;
    font-weight: 500;
}

.modules-section .module-card img.module-img {
    margin-top: auto; 
    width: 100%;
    max-width: 250px; 
    height: auto;
}

.modules-section .bg-f8faff {
    background-color: #f8faff;
}

.modules-section .bg-d6ebfd {
    background-color: #d6ebfd;
}

.modules-section .bg-d6eafd {
    background-color: #d6eafd;
}

/* Call to Action Section */
.cta-section {
    padding: 3rem 0;
    background-color: #ffffff; 
}

.cta-section .container {
    background-color: #BAE3F5; 
    border-radius: 2rem; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); 
    padding: 2rem;
}

.cta-section h3 {
    font-size: 2rem; 
    font-weight: 600;
    color: #071948; 
    margin-bottom: 1rem;
}

.cta-section p {
    font-size: 1rem; 
    color: #484955; 
    font-weight: 600; 
    margin-bottom: 1.5rem; 
}

.cta-section ul {
    list-style-type: disc;
    padding-left: 1.25rem; 
    margin-bottom: 1.5rem; 
}

.cta-section ul li {
    display: flex;
    align-items: center;
    margin-bottom: 0.75rem; 
    color: #5A5F6A; 
}

.cta-section ul li img {
    margin-right: 0.5rem; 
    width: 1.5rem; 
    height: 1.5rem;
}

.cta-section .btn-primary {
    background-color: #000000; 
    color: white; 
    padding: 0.75rem 1.5rem; 
    border-radius: 0.375rem; 
    font-weight: 600; 
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease; 
}

.cta-section .btn-primary:hover {
    background-color: #333333;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); 
    transform: translateY(-2px);
}

.cta-section .cta-image {
    position: relative;
    margin-top: 2rem;
}

.cta-section .cta-image img:first-child {
    border-radius: 1rem; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); 
    z-index: 10; 
}

.cta-section .cta-image img:last-child {
    position: absolute;
    top: -8rem; 
    left: 50%;
    transform: translateX(-50%);
    z-index: 0; 
}

/* Footer */
.footer-section {
    background-color: #0C3140;
    color: white;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.footer-section .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: left;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 2rem;
}

.footer-section .container > div {
    flex: 1;
    margin: 0 1rem;
    min-width: 200px;
}

.footer-links {
    padding-left: 10rem;
}

.footer-links h4, .footer-offices h4, .footer-contact h4 {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    font-weight: 600;
}

.footer-links ul, .footer-offices ul {
    list-style: none;
    padding: 0;
}

.footer-links ul li, .footer-offices ul li {
    margin-bottom: 0.75rem;
    font-size: 1rem;
}

.footer-links ul li a:hover, .footer-contact .contact-item a:hover {
    color: #75bbea; 
}

.footer-offices ul li {
    display: flex;
    align-items: flex-start;
}

.footer-offices ul li img {
    margin-right: 0.5rem;
    width: 1.5rem;
    height: 1.5rem;
}

  
  .footer-offices .address {
    margin-left: 10px; /* Ajusta el espaciado entre el país y la dirección */
  }
  

.footer-contact {
    display: flex;
    flex-direction: column;
}

.contact-grid {
    display: grid; 
    gap: 1.5rem; 
}

.contact-item {
    display: flex;
    align-items: center;
    margin-right: 2rem; 
}

.contact-item img {
    width: 24px;
    height: 24px;
    margin-right: 0.5rem;
}

.contact-item a {
    color: white;
    text-decoration: none;
}

.contact-item a:hover {
    color: #75bbea; 
}

.footer-line {
    border-top: 1px solid #ffffff;
    width: 100%;
    margin-top: 2rem;
}

.footer-brand {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    justify-content: center;
    margin-top: 1rem;
}

.footer-brand .logo-people-success {
    width: 130px;
}

.footer-brand .logo-yawi {
    width: 80px;
    margin-top: 1.4rem;

}

.footer-brand span {
    margin-top: 1rem; 
    display: inline-block;
  }
.footer-copyright {
    font-size: 1rem;
    margin-top: 2rem;
    text-align: center;
}

.footer-links ul li a:hover, .footer-contact .contact-item a:hover {
    color: #75bbea;
}

/* Media Queries */
@media (max-width: 1024px) {
    .footer-section .footer-links {
        padding-left: 10rem;
    }
}

@media (max-width: 768px) {
    .footer-section {
        padding-top: 0;
        padding-bottom: 0;
    }

    .footer-section .container {
        padding-top: 0;
        padding-bottom: 0;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
    }

    .footer-section .container > div {
        margin: 1rem 0;
    }

    .footer-brand {
        flex-direction: column;
    }

    .footer-brand img {
        width: 80px;
    }

    .footer-section .footer-links {
        padding-left: 0;
    }

    .footer-copyright {
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 640px) {

    .footer-section {
        padding-top: 0;
        padding-bottom: 0;
    }

    .footer-section .container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 2rem;
    }

    .footer-section .container > div {
        margin: 1rem 0;
        width: 100%;
    }

    .footer-offices, .footer-links, .footer-contact, .footer-copyright {
        text-align: left;
    }

    .footer-links ul, .footer-offices ul, .footer-contact .contact-grid {
        width: 100%;
    }

    .footer-links ul li, .footer-offices ul li, .footer-contact .contact-item {
        font-size: 1rem;
        text-align: left;
    }

    .footer-contact .contact-grid {
        grid-template-columns: 1fr;
    }

    .footer-brand {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .footer-brand .logo-people-success,
    .footer-brand .logo-yawi {
        margin: 0 auto;
        margin-top: 0.5rem;
    }

    .footer-copyright {
        text-align: center;
        width: 100%;
    }
}

/* Popup */
.popup {
    position: fixed; 
    display: none;
    z-index: 1000;
    
}

.popup-border-glow {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    position: relative;
}

.popup .close-btn {
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 1.5rem;
    cursor: pointer;
}

#popup-form input,
#popup-form select {
    width: 100%;
    padding: 0.75rem;
    margin-top: 0.5rem;
    border: 1px solid #C7CFCE;
    border-radius: 0.375rem;
    color: #9FA4AF;
}

#popup-form input::placeholder,
#popup-form select::placeholder {
    color: #9FA4AF;
}

#popup-form button {
    background-color: #000000;
    color: white;
    border: none;
    padding: 0.75rem;
    border-radius: 0.375rem;
    cursor: pointer;
    width: 100%;
    margin-top: 1rem;
}

#popup-form button:hover {
    background-color: #333333;
}

.iti {
    width: 100%;
}

/* Estilos teléfono */
.iti--allow-dropdown .iti__flag-container {
    display: flex;
    align-items: center;
}

.iti--allow-dropdown .iti__selected-flag {
    display: flex;
    align-items: center;
    padding-left: 16px;
}

.iti__selected-flag-placeholder {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: transparent;
}

.iti__flag-container .iti__flag {
    display: inline-block;
}

.iti__flag-container.iti__empty .iti__flag {
    display: none;
}

.iti__selected-flag {
    width: 100%;
}

.iti__selected-dial-code {
    display: inline-block;
    min-width: 40px;
}

.iti__country-list {
    max-height: 200px;
    overflow-y: auto;
    width: 100%;
    left: 0 !important;
}

.iti--allow-dropdown .iti__flag-container .iti__arrow {
    right: 10px;
}

.country-select .flag-dropdown {
    display: none;
}

.select-container {
    position: relative;
    display: inline-block;
    width: 100%;
}

.select-container select {
    appearance: none;
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #C7CFCE;
    padding: 0.5rem 1rem;
    border-radius: 0.375rem;
    width: 100%;
    font-size: 1rem;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.select-container::after {
    content: '\25BC';
    color: #1A6484;
    position: absolute;
    right: 1rem;
    top: 50%;
    background-color: #E7F1FF;
    padding: 0.3rem;
    border-radius: 0.375rem;
    pointer-events: none;
}

select::-ms-expand {
    display: none;
}

.whatsapbuttom {
    position: fixed;
    line-height: 50px;
    z-index: 2;
    width: 50px;
    height: 50px;
    right: 25px;
    bottom: 20px;
    color: #fff;
    border-radius: 50%;
    opacity: 1;
    transition: background-color 0.5s linear;
    animation: 3s ease 0s normal forwards 1 fadein;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
    .hero-title {
        font-size: 2rem;
    }

    .hero-section button {
        padding: 0.5rem 1rem;
    }

    .features-section h3,
    .why-choose-us-section h3,
    .about-section h3,
    .modules-section h3,
    .cta-section h3 {
        font-size: 2.5rem;
        text-align: center;
    }
    .about-section .about-description {
        font-size: 26PX;
        font-weight: 400;
        color: #4C4D4E;
    }

    .cta-section button {
        padding: 0.5rem 1rem;
    }

    footer h4 {
        font-size: 1.25rem;
    }
    .h-64 {
        height: auto; 
    }
    .why-choose-us-section img[src="assets/2.png"] {
        display: none;
    }
    .about-section {
        padding-top:0 !important;
        padding-bottom: 0 !important;
    }
    .contact-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .hero-section,
    .why-choose-us-section,
    .about-section,
    .modules-section,
    .cta-section {
        text-align: center;
    }

    .modules-section h3 {
        font-size: 1.5rem;
    }

    .features-section .grid,
    .why-choose-us-section .grid,
    .modules-section .grid,
    footer .grid {
        grid-template-columns: 1fr;
    }

    .footer-line {
        border-top: 1px solid #ffffff;
        width: 100%;
        margin-top: 2rem;
        margin-bottom: 0.5rem
    }

    .cta-section .container {
        flex-direction: column;
        align-items: center;
    }

    .cta-section .cta-text,
    .cta-section .cta-image {
        width: 100%;
        text-align: center;
    }

    .cta-section .cta-image img:last-child {
        position: static;
        transform: none;
    }

    .popup-form {
        padding: 1rem;
    }

    .popup-form h3 {
        font-size: 1.5rem;
    }

    .popup-form label {
        font-size: 1rem;
    }

    .popup-form input,
    .popup-form select,
    .popup-form button {
        font-size: 1rem;
    }

    .popup-form .select-container {
        padding-right: 0;
    }

    .popup-form .select-container::after {
        right: 0.5rem;
    }

    .popup-form .close-btn {
        top: 0.5rem;
        right: 0.5rem;
    }

    .popup-form .btn-primary {
        padding: 0.75rem 1rem;
    }
}

@media (max-width: 640px) {

    .hero-title {
        font-size: 1.75rem;
    }

    .hero-section button {
        padding: 0.5rem 1rem;
    }

    .features-section h3,
    .why-choose-us-section h3,
    .about-section h3,
    .modules-section h3,
    .cta-section h3 {
        font-size: 1rem;
    }

    .cta-section button {
        padding: 0.5rem 1rem;
    }

    footer h4 {
        font-size: 1.25rem;
    }

    .why-choose-us-section img[src="assets/2.png"] {
        display: none;
    }

    .why-choose-us-section .feature-description {
        text-align: left;
    }

    .why-choose-us-section .unified-title {
        font-size: 1.5rem;
        text-align: center;
    }

    .why-choose-us-section .feature-title {
        text-align: left;
    }

    .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .why-choose-us-section img[src="assets/2.png"] {
        display: none;
    }

    .hero-section img[src="assets/1.png"] {
        width: 100%;
        height: auto;
    }

    .hero-section,
    .why-choose-us-section,
    .about-section,
    .modules-section,
    .cta-section {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .hero-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .hero-section img {
        order: 1;
        margin-bottom: 1rem;
    }

    .hero-title {
        order: 2;
        margin-bottom: 1rem;
    }

    .hero-section button {
        order: 3;
    }

    .swiper-container {
        height: 180px;
    }

    .swiper-pagination {
        display: none;
    }

    .why-choose-us-section h3 {
        margin-bottom: 1rem;
        font-size: 1.25rem;
    }

    .cta-section .cta-text {
        text-align: left;
    }

    .cta-section h3 {
        font-size: 1.25rem;
        margin-bottom: 1rem;
    }

    .cta-section .cta-image img:nth-last-child(1),
    .cta-section .cta-image img:nth-last-child(2) {
        display: none;
    }

    .cta-section .cta-image img {
        border-radius: 0;
    }

    .swiper-slide img {
        max-width: 100%;
        height: auto;
    }

    .why-choose-us-section .feature-item {
        margin-bottom: 0.5rem;
    }

    .swiper-container {
        margin-bottom: 0;
    }

    .about-section h3 {
        font-size: 1.5rem;
    }

    .modules-section h3 {
        font-size: 1.5rem;
    }

    .cta-section .cta-image img {
        display: inline;
    }

    .cta-section .cta-text {
        text-align: left;
        display: inline;
    }

    .cta-section {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .cta-section button {
        margin: 0 auto;
        display: block;
    }

    .cta-section .container {
        border-radius: 0 !important;
    }

    .cta-section .rounded-2xl {
        border-radius: 0 !important;
    }

    .footer-section .container {
        display: flex;
        justify-content: space-between;
        gap: 0rem;
        flex-wrap: nowrap;
        flex-direction: column;
        align-content: center;
    }

    footer {
        padding: 1rem;
        text-align: left;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 1.25rem;
    }

    footer .footer-logo {
        margin-bottom: 1rem;
        max-width: fit-content;
        font-size: 1.5rem;
    }

    footer .footer-links,
    footer .footer-offices,
    footer .footer-contact,
    footer .footer-social {
        max-width: fit-content;
        width: 100%;
        font-size: 1.25rem;
    }

    footer .footer-links a,
    footer .footer-offices a,
    footer .footer-contact p,
    footer .footer-social a {
        text-align: left;
    }

    footer .footer-contact {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
        gap: 0rem;
    }

    footer .footer-contact .social-links {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
        gap: 0.5rem;
    }

    footer .footer-contact .social-links a {
        margin-bottom: 0.5rem;
    }

    .w-20 {
        width: 8rem;
    }

    .w-12 {
        width: 8rem;
    }

    .footer-offices img {
        vertical-align: middle;
        margin-right: 0.5rem;
        display: inline;
    }

    .footer-offices .office-item {
        display: flex;
        align-items: center;
    }

    .footer-contact::before {
        content: none;
    }

    .footer-contact p,
    .footer-contact a {
        text-align: left;
    }

    .footer-brand {
        margin: 0 auto;
        text-align: center;
    }

    .footer-brand .logo-people-success,
    .footer-brand .logo-yawi {
        margin: 0 auto;
    }

    .footer-copyright {
        text-align: center;
        width: 100%;
    }

    .footer-line {
        border-top: 1px solid #ffffff;
        width: 100%;
        margin-top: 2rem;
        margin-bottom: 0.5rem
    }

    /* Tailwind CSS */
    .space-x-4>:not([hidden])~:not([hidden]) {
        --tw-space-x-reverse: 0;
        margin-right: 0;
        margin-left: 0;
    }

    .footer-contact-wrapper {
        background-color: #0c3140;
        color: #ffffff;
        padding: 1rem 0;
        margin-top: 2rem;
        border-top: 0px;
    }

    .why-choose-us-section img {
        width: auto !important;
        height: auto;
        display: inline;
    }

    .popup-form {
        padding: 0.5rem;
    }

    .popup-form h3 {
        font-size: 1.25rem;
    }

    .popup-form label {
        font-size: 0.875rem;
    }

    .popup-form input,
    .popup-form select,
    .popup-form button {
        font-size: 0.875rem;
    }

    .popup-form .select-container::after {
        right: 0.25rem;
    }

    .popup-form .btn-primary {
        padding: 0.5rem 0.75rem;
    }

    .popup-form input,
    .popup-form select {
        box-sizing: border-box;
        width: 100%;
    }

    .popup-form .select-container::after {
        top: 50%;
        background-color: #E7F1FF;
        color: #1A6484;
        padding: 0.3rem;
        border-radius: 0.375rem;
    }

    .select-container {
        position: relative;
        display: inline-block;
        width: 100%;
    }

    .select-container select {
        appearance: none;
        background-color: #ffffff;
        color: #000000;
        border: 1px solid #C7CFCE;
        padding: 0.5rem 1rem;
        border-radius: 0.375rem;
        width: 100%;
        font-size: 1rem;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    /* Estilos para la flecha */
    .select-container::after {
        content: '\25BC';
        color: #1A6484;
        position: absolute;
        right: 1rem;
        top: 50%;
        background-color: #E7F1FF;
        padding: 0.3rem;
        border-radius: 0.375rem;
        pointer-events: none;
    }

    select::-ms-expand {
        display: none;
    }
}
